
QGIS Application - Bug report #3462

Wrong paths in the project file make qgis 1.6 crash

2011-02-01 10:36 AM - alobo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13522

Description

The attached project makes qgis 1.6 crash right away.

I think it is because directory ../VGT_OLD is

now ../VGT/VGT_OLD

QGIS should complain, but not crash

History

#1 - 2011-02-01 10:43 AM - alobo -

Verified: it is because of the change in the path. I've made a version with

the correct path and qgis 1.6 opens the project with no problems.

Perhaps the name of the ticket should be changed to "Wrong paths in the project file

make qgis 1.6 crash"

#2 - 2011-03-07 06:00 AM - Anne Ghisla

- Resolution set to worksforme

- Status changed from Open to Closed

I opened the project with QGIS , and it prompted me to locate the missing layers (that I don't have, so it can act as a renamed folder).

Clicking "Cancel" led me to empty canvas and legend, but no crash. I assume the ticket can be closed.

Files

fluxpyrvgt.qgs 58.5 KB 2011-02-01 alobo -
